/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";
"idenfy_splash_screen_description_v2" = "powered by";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "验证您的身份 — 安全地";
"idenfy_privacy_policy_description_v2" = "通过安全验证保护您的帐户并防止欺诈。";
"idenfy_privacy_policy_agree_button_title_v2" = "同意 & 安全继续";
"idenfy_privacy_policy_text_part_1" = "通过点击下方，您同意服务提供商 „iDenfy“";
"idenfy_privacy_policy_text_part_2" = "隐私政策";
"idenfy_privacy_policy_text_part_3" = "并确认您的生物识别数据将被处理用于此验证。";
"idenfy_privacy_policy_data_protection_title" = "数据保护";
"idenfy_privacy_policy_secure_encryption_title" = "安全 & 加密";
"idenfy_privacy_policy_limited_access_title" = "有限访问";
"idenfy_privacy_policy_never_sold_title" = "从不出售或共享";
"idenfy_privacy_policy_used_for_verification_title" = "仅用于验证";
"idenfy_privacy_policy_process_title" = "流程";
"idenfy_privacy_policy_identity_photo_step_title" = "您的身份证件照片";
"idenfy_privacy_policy_selfie_step_title" = "快速自拍扫描";
"idenfy_privacy_policy_automated_verification_step_title" = "自动验证";
"idenfy_privacy_policy_compliance_title" = "符合全球标准";
"idenfy_privacy_policy_compliance_description" = "我们的平台维护严格的安全认证，包括 %ISO 27001%、%SOC 2%、%GDPR% 和 %CCPA%，以确保您的数据受到世界级隐私协议的保护。";
"idenfy_privacy_policy_partner_text_part_1" = "此外，您承认";
"idenfy_privacy_policy_partner_text_part_2" = "政策 & 协议。";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "继续";
"idenfy_questionnaire_email_error_message_v2" = "请输入有效的电子邮件！";
"idenfy_questionnaire_url_error_message_v2" = "请输入有效的网站地址";
"idenfy_questionnaire_tel_error_message_v2" = "请输入有效的电话号码！";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "请选择服务提供商";
"idenfy_provider_selection_common_information_description_v2" = "请从以下列表中选择您的水电煤气账单提供商";
"idenfy_provider_selection_search_bar_hint_title_v2" = "搜索供应商…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "连接账户";
"idenfy_provider_login_view_common_information_description_v2" = "输入在线公用事业账户的登录信息";
"idenfy_provider_login_view_username_hint_title_v2" = "用户名";
"idenfy_provider_login_view_password_hint_title_v2" = "密码";
"idenfy_provider_login_view_continue_button_title_v2" = "继续";
"idenfy_provider_login_view_login_retry_title_v2" = "证书无效";
"idenfy_provider_login_view_login_retry_description_v2" = "请输入有效凭证并重试！";
"idenfy_provider_login_view_login_failed_title_v2" = "登录失败";
"idenfy_provider_login_view_login_failed_description_v2" = "我们无法登录您…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "账户验证";
"idenfy_mfa_method_selection_view_description_v2" = "请从以下选项中选择所需的验证方法";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "验证方法";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "一次性密码";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "安全问题和答案";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "继续";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "验证身份";
"idenfy_mfa_captcha_method_description_v2" = "请输入下图中的验证码";
"idenfy_mfa_captcha_method_code_hint_v2" = "验证码";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "继续";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "验证身份";
"idenfy_mfa_code_method_description_v2" = "请输入您通过手机或电子邮件收到的验证码";
"idenfy_mfa_code_method_code_hint_v2" = "验证码";
"idenfy_mfa_question_method_title_v2" = "请回答下面的问题";
"idenfy_mfa_question_method_answer_hint_v2" = "您的回答";
"idenfy_mfa_notification_method_title_v2" = "请通过供应商的应用程序验证访问权限";
"idenfy_mfa_notification_method_description_v2" = "完成后，请按继续按钮";
"idenfy_mfa_pass_code_method_title_v2" = "自我认证";
"idenfy_mfa_pass_code_method_description_v2" = "请输入您在公用事业提供商处设置的密码";
"idenfy_mfa_pass_code_method_code_hint_v2" = "密码";
"idenfy_mfa_general_view_continue_button_title_v2" = "继续";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "开始身份验证";
"idenfy_start_identification_predefined_view_information_description_v2" = "证件签发国家";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "开始";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "选择签发国家";
"idenfy_country_selection_view_information_description_v2" = "请选择证件签发国";
"idenfy_country_selection_view_searchbar_hint_v2" = "搜索证件签发国…";

/*Idenfy Country And Document Selection View V2*/
"idenfy_country_and_document_selection_view_information_title" = "选择验证方法";
"idenfy_country_and_document_selection_view_information_description" = "选择最快的方式验证您的身份";
"idenfy_country_and_document_selection_view_information_description_auto_detection_flow" = "为确保获得最佳验证结果，请手动确认您的文件详细信息。";
"idenfy_country_and_document_selection_view_country_selection_hint" = "国家";
"idenfy_country_and_document_selection_view_verification_method_section_title" = "验证方法";
"idenfy_country_and_document_selection_view_physical_document_section_title" = "或使用实体文件";
"idenfy_country_and_document_selection_view_continue_button_title" = "继续";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "选择语言";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "继续";
"idenfy_documents_selection_view_information_title_v2" = "选择文件";
"idenfy_documents_selection_view_information_description_v2" = "您想识别哪种证件类型？";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "护照";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "身份证";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "其他证件";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "驾驶执照";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "居留证";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "签证";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "过境卡";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "避难居留证";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "国民护照";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "临时驾驶执照";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "选民证";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "旧身份证";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "旅行卡";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "照片卡";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "军人（退伍军人）证";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "年龄证明卡";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "外交 ID";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "PAN 卡";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Aadhaar 卡";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "地址卡";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "社会保障卡";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "工作许可证";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";
"idenfy_documents_selection_view_list_item_document_type_freja_title_v2" = "Freja";
"idenfy_documents_selection_view_list_item_document_type_handy_signatur_title_v2" = "Handy Signatur";
"idenfy_documents_selection_view_list_item_document_type_google_wallet_title_v2" = "Google Wallet";
"idenfy_documents_selection_view_list_item_document_type_mobile_id_title_v2" = "Mobile ID";
"idenfy_documents_selection_view_list_item_document_type_idin_title_v2" = "iDIN";
"idenfy_documents_selection_view_list_item_document_type_digi_locker_title_v2" = "DigiLocker";
"idenfy_documents_selection_view_list_item_document_type_e_phil_id_title_v2" = "ePhilID";
"idenfy_documents_selection_view_list_item_document_type_phil_sys_title_v2" = "PhilSys";
"idenfy_documents_selection_view_list_item_document_type_digital_cnh_title_v2" = "Digital CNH";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "继续";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "继续**x** …";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "确保您处于明亮的环境中";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "出现提示时点击 “I\'m Ready”（我准备好了";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "您需要靠近或远离摄像机来完成此检查";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "请按照以下说明操作：";
"idenfy_camera_static_onboarding_view_instructions_title" = "确保您所选文档的图片：";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "将您的文件从各个角度放入相框：";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "清晰可见且不模糊";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "光线充足，未被阴影遮盖";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "未被反光/眩光覆盖";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "未被手指遮挡，适合白色边框";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "原始文件而非副本";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "检查设备的摄像头是否干净、不模糊";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "关闭相机闪光灯以防止反光";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "确保光线良好，避免眩光或阴影";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "稳稳地拿着文档，不要遮住其数据";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "不要用手指遮住文件边角";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "身份证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "身份证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "证件正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "证件背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "居留证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "居住证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "驾驶执照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "驾驶执照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "护照封面正面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "护照正面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "地址证明";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址证明";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "签证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "签证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "过境卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "过境卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "避难居留证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "避难居留证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "本国护照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "本国护照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "临时驾驶执照正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "临时驾驶执照背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "选民证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "选民证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "旧身份证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "旧身份证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "军人（退伍军人）证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "军人（退伍军人）证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年龄证明卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年龄证明卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "身份证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "身份证背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障卡正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障卡背面";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "工作许可证正面";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "工作证背面";
"idenfy_document_camera_preview_session_view_information_description_v2" = "将证件放入相框并拍摄清晰照片";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "将证件放入相框，等待扫描";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "请选择文件类型";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "您想上传哪种文件类型？";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "照片";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF 文件";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "如何识别？";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "跳过说明";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "确保您的自拍照清晰可见并适合白色边框";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "确保光源在您的前面而不是后面";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "确保所选文件的图片是 清晰可见且不模糊";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "确保所选文件的图片 光线充足，没有阴影";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "确保所选文档的图片：清晰可见且不模糊 未被光线/眩光反射覆盖";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "确保所选文档的图片 未被手指遮挡且符合白色边框的要求";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "检查设备的摄像头是否干净、不模糊";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "关闭相机闪光灯以防止反光";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "确保光线良好，避免眩光或阴影";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "稳稳握住文档，不要遮住其数据";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "不要用手指遮住文档边角";
"idenfy_document_angle_detection_start_button_description" = "按采集按钮录制文档";
"idenfy_document_angle_detection_position_models_description" = "调整文档位置，使其适合移动框架";
"idenfy_document_angle_detection_time_out_alert_title" = "会话已过期";
"idenfy_document_angle_detection_time_out_alert_description" = "您已超过文档记录时间。再试一次。";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "重试";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "身份证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "身份证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "证件正面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "证件背面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "居留证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "居住证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "驾驶执照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "驾驶执照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "护照封面正面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "护照正面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "地址证明";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址证明";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "签证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "签证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "过境卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "过境卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "避难居留证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "避难居留证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "本国护照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "本国护照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "临时驾驶执照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "临时驾驶执照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "选民证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "选民证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "旧身份证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "旧身份证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "军人（退伍军人）证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "军人（退伍军人）证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年龄证明卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年龄证明卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "身份证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "身份证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障卡正面";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障卡背面";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "工作许可证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "工作证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "您的**身份证正面**是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "您的**身份证背面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "证件的**正面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "您的**证件背面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "您的居住证**正面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "您的**居住证背面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "您的驾驶执照**正面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "您的**驾驶执照背面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "护照封面的**面是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "您的**地址证明是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "您的**第二份地址证明是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "您的**护照正页是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "您的";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "身份证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "身份证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "证件正面";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "证件背面";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "居留证正面";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "居住证背面";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "驾驶执照正面";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "驾驶执照背面";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "护照封面正面";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "地址证明";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "第二份地址证明";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "护照正面";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "您的脸部照片是否清晰可见？";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "能否清楚地阅读证件的详细信息？";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "是证件背面吗？";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "您能清楚地读取证件的详细信息吗？";
"idenfy_document_camera_results_view_details_title_v2_default" = "您能清楚阅读文件的详细信息吗？";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "您确定要上传此文件吗？";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "将您的脸放在标记区域并拍摄一张清晰的照片";
"idenfy_face_camera_preview_title_v2" = "拍摄脸部照片";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "您的脸太近";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "您的脸太远";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "您的脸在标记区域之外";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "完美！现在拍摄一张清晰的照片";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "检测到太多人脸";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "您的眼睛闭着";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "确认脸部照片";
"idenfy_face_camera_results_description_v2" = "您的脸部照片是否清晰可见并在相框内？";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "您的**脸部照片是否清晰可见并在相框内？";
"idenfy_face_camera_results_view_details_first_title_v2" = "您的脸部是否清晰可见，距离是否足够近，以便检查？";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "检查照片";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "由 iDenfy 提供";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "重新拍照";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "是，继续";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "身份证正面";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "身份证背面";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "证件正面";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "证件背面";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "居留证正面";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "居住证背面";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "驾驶执照正面";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "驾驶执照背面";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "护照封面正面";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "护照正面";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "地址证明";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "第二份地址证明";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "签证正面";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "签证背面";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "过境卡正面";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "过境卡背面";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "避难居留证正面";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "避难居留证背面";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "本国护照正面";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "本国护照背面";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "临时驾驶执照正面";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "临时驾驶执照背面";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "选民证正面";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "选民证背面";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "旧身份证正面";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "旧身份证背面";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "军人（退伍军人）证正面";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "军人（退伍军人）证背面";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "年龄证明卡正面";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "年龄证明卡背面";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份证正面";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份证背面";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "身份证正面";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "身份证背面";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "社会保障卡正面";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "社会保障卡背面";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "工作许可证正面";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "工作证背面";
"idenfy_upload_results_view_information_step_face_title_v2" = "确认正面照片";
"idenfy_upload_results_view_cropping_description_v2" = "将上传的照片对准标记区域";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "选择另一张";
"idenfy_upload_results_view_document_continue_button_title_v2" = "继续";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "超过最大文件大小";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "请选择有效大小不超过 5MB 的文件";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "不支持的文件类型";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "支持的文件类型：";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "上传失败";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "我们无法上传所选文件。请重试！";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "分析您的验证…";
"idenfy_identification_results_identification_status_loading_description_v2" = "请稍候，我们将为您进行设置！";
"idenfy_identification_results_identification_status_error_title_v2" = "验证失败";
"idenfy_identification_results_identification_status_suspected_title_v2" = "验证可能会被进一步调查";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "身份证正面";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "身份证背面";
"idenfy_identification_results_step_passport_cover_title_v2" = "护照封面正面";
"idenfy_identification_results_step_proof_of_address_title_v2" = "地址证明";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "第二份地址证明";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "护照正面";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "证件正面";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "证件背面";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "居留证正面";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "居留证背面";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "驾驶执照正面";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "驾驶执照背面";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "签证正面";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "签证背面";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "过境卡正面";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "过境卡背面";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "避难居留证正面";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "避难居留证背面";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "本国护照正面";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "本国护照背面";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "临时驾驶执照正面";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "临时驾驶执照背面";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "选民证正面";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "选民证背面";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "旧身份证正面";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "旧身份证背面";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "旅行卡正面";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "旅行卡背面";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "照片卡正面";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "照片卡背面";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "军人（退伍军人）证正面";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "军人（退伍军人）证背面";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "年龄证明卡正面";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "年龄证明卡背面";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "外交身份证正面";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "外交身份证背面";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "PAN 卡正面";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "PAN 卡背面";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "身份证正面";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "身份证背面";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "地址卡正面";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "社会保障卡正面";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "社会保障卡背面";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "工作许可证正面";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "工作证背面";
"idenfy_identification_results_step_face" = "面部照片";
"idenfy_identification_results_retake_button_title_v2" = "重试";
"idenfy_identification_results_error_continue_button_title_v2" = "继续";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "请确保您的证件有机器可读区";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "机读区（MRZ）通常由 2 行（护照）或 3 行（身份证）符号组成。MRZ 示例见下图，用红色矩形标记。";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "返回";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "我确定";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "未找到证件。确保显示";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "文件签发国家是";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "护照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "身份证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "居留证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "驾驶执照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "证件";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "签证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "过境卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "避难居留证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "国民护照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "临时驾驶执照";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "选民证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "旧身份证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "旅行卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "照片卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "军人（退伍军人）证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "年龄证明卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "身份证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "身份证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "身份证";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "地址卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "社会保障卡";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "工作许可证";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "确保您的证件签发国家是";
"idenfy_identification_results_mismatch_dialog_tags_description" = "可能出现以下差异：";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "继续";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "继续**x** …";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "您的信息已提交";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "谢谢";
"idenfy_identification_results_suspected_view_description_v2" = "如有任何疑问，请联系我们的客户支持团队";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "继续";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "验证通过";
"idenfy_identification_results_success_fragment_description_v2" = " ";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "已验证";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "已提交验证";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "您的验证需要额外的人工审核。审核完成后会通知您。";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "收到结果通常需要 1 至 5 分钟。";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "返回帐户";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "额外数据审核";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "完成自动人工智能检查";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "剩余时间";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "中止验证";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "您确定要中止验证吗？";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "是";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "不确定";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "您的验证成功！";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "谢谢";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "继续";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "验证失败";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "我们无法确认您的身份";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "请联系";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "寻求进一步支持";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "继续";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "我们可以使用您的相机吗？";
"idenfy_camera_permissions_view_information_description_v2" = "我们需要使用你的相机来拍摄你的文件和面部照片";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "进入设置，点击 “Permissions（权限）”以授权使用摄像头";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "启用摄像头";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "触摸护照中部至手机顶部";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "将身份证的中间位置触碰手机顶部";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "将证件的中间部分触碰手机顶部";
"idenfy_nfc_reading_view_information_title_passport_v2" = "将护照中间部分触碰手机顶部";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "将身份证的中间部分轻触手机顶部";
"idenfy_nfc_reading_view_information_title_document_v2" = "将证件的中间部分触碰手机顶部";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "读取证件数据…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "读取证件图像…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "文件读取完毕";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "继续";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "请稍候…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC 不可用或无法读取您的文档。请重试。";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC 失败。请重试。";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "连接中断。请将手机移近！";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "超时";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "NFC 读取时间已过";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "继续";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "不支持您的设备";
"idenfy_nfc_required_view_information_description_v2" = "您的设备不支持 NFC。";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "如需进一步支持，请联系";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "您已取消验证过程";
"idenfy_additional_support_view_description" = "未执行验证过程。";
"idenfy_additional_support_view_email" = "如果您有任何疑问，请联系我们的客户支持团队";
"idenfy_additional_support_view_button_title" = "返回";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "手动提供权限";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "太多次未通过有效性检查";
"IDENFY_SERVER_ERROR_MESSAGE" = "哎呀！出错了。";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "会话过期！";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "尝试次数过多！";
"IDENFY_NFC_FAILED_MESSAGE" = "NFC认证失败！";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "很抱歉，无法验证您的手机号码，因为时间已过或您已用完所有尝试次数。您的身份验证已结束。";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "返回";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "上传 document\ 的正面照片…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "上传 document\ 的背面照片…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "上传 document\ 的面部照片…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "检查有效性…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "上传护照封面照片…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "上传地址证明照片…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "上传第二张地址证明照片…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "基于国家的验证限制";
"idenfy_alert_country_restriction_message_part_1" = "来自";
"idenfy_alert_country_restriction_message_part_2" = "的验证受到政策设置的限制。";
"idenfy_alert_country_restriction_button_title" = "继续";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "不允许使用移动应用程序进行验证！";
"idenfy_alert_mobile_app_not_allowed_message" = "要通过验证，您必须使用其他验证方法";
"idenfy_alert_mobile_app_not_allowed_button_title" = "继续";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "请使用真实设备！";
"idenfy_alert_emulator_not_allowed_message" = "要通过验证，请勿使用任何模拟器、root 设备或虚拟摄像头。";
"idenfy_alert_emulator_not_allowed_button_title" = "继续";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "连接问题。请确保您有稳定的网络连接";
"idenfy_internet_stability_title" = "互联网速度缓慢或不稳定。请耐心等待，因为这可能会导致延迟";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "继续";
"idenfy_alert_title_manual_reviewing_information" = "信息";
"idenfy_alert_message_manual_reviewing_information" = "由于您选择了身份证或护照以外的文件，我们需要再次审核您的情况。";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "继续";
"idenfy_alert_title_liveness_default_error" = "信息";
"idenfy_alert_message_liveness_default_error" = "有效性检查失败，请重试。";
"idenfy_alert_message_liveness_already_uploaded" = "活体检测已完成。";
"idenfy_alert_message_liveness_face_timeout_error" = "人脸检测时间已到。请重试。";
"idenfy_alert_message_liveness_locked_out_error" = "活体检测暂时不可用。请重新启动您的设备并重试。";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "继续";
"idenfy_alert_title_document_analysis_information" = "哦，不好了！";
"idenfy_alert_message_document_analysis_information" = "无法确定证件类型。请在下一步选择证件类型。";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "您确定要中止验证吗？";
"idenfy_alert_title_abort_identification_information" = "中止验证";
"idenfy_alert_positive_button_abort_identification_information" = "是";
"idenfy_alert_negative_button_abort_identification_information" = "否";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "您确定要重新开始？";
"idenfy_alert_title_restart_identification_information" = "重新开始";
"idenfy_alert_positive_button_restart_identification_information" = "是";
"idenfy_alert_negative_button_restart_identification_information" = "否";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "正在分析…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "请稍候";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "出现问题";
"idenfy_alert_camera_failure_message" = "相机初始化失败，请重试！";
"idenfy_alert_positive_button_camera_failure" = "继续";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "确保文档正面适合白色边框，且不超出边框边缘，所显示的文档不模糊且清晰可读。";
"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "确保文档背面适合白色边框，且不超出边框边缘，显示的文档不模糊且清晰可辨。";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "未找到文档！";
"idenfy_document_blur_glare_warning_blur_detected" = "检测到模糊！";
"idenfy_document_blur_glare_warning_glare_detected" = "检测到眩光！";

/*Country Document Auto Detection Messages*/
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_1" = "接受的文件";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_2" = "";
"idenfy_document_camera_preview_session_view_accepted_documents_alert_title_part_3" = "和";
"idenfy_country_document_auto_detection_dialog_title" = "我们无法验证此特定文档类型。要继续，请拍摄其中一种可接受的文档。";
"idenfy_country_document_auto_detection_dialog_button_title" = "继续";



///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "无法访问相机";
"idenfy_alert_message_camera_permission_not_enabled" = "要启用访问权限，请转到“设置”>“隐私”>“相机”，然后打开此应用的相机访问权限。";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "好的";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "您有";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "尝试验证您的身份！";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "您有**3**次尝试验证身份的机会！";
"idenfy_face_authentication_initial_view_button_title" = "继续";
"idenfy_face_authentication_initial_view_alert_message" = "面部验证失败！";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "身份验证成功";
"idenfy_face_authentication_results_success_description" = "您已成功通过身份验证！";
"idenfy_face_authentication_results_final_failed_title" = "面部验证不成功。";
"idenfy_face_authentication_results_final_failed_description" = "请按照屏幕提示的步骤操作，并确保环境光线充足。尽量避免：模糊、阴影、眩光、手指或照片中的其他物体。";
"idenfy_face_authentication_results_failed_description" = "人脸验证不成功。请按照屏幕提示的步骤操作，并确保环境光线充足。尽量避免：模糊、阴影、眩光、手指或照片中的其他物体。";
"idenfy_face_authentication_results_button_title" = "继续";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "取消身份验证";
"idenfy_face_authentication_exit_alert_description" = "您确定要取消人脸身份验证吗？";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "正在验证…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "请稳住并直视前方！";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "太好啦！请稍等片刻，我们将分析您的信息。";

/* Bank Verification View */
"idenfy_bank_verification_title" = "验证银行详细信息";
"idenfy_bank_verification_description" = "您将被重定向到您选择的银行的登录页面，以安全地验证您的帐户。";
"idenfy_bank_verification_country_selection_hint" = "国家/地区";
"idenfy_bank_verification_bank_selection_hint" = "银行";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "我的银行未在此处列出";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "我的银行未在此处列出";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "如果您的银行未列出，请选择此选项以继续执行下一步，而无需验证。";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "确定";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "我同意与请求验证的一方共享我的银行详细信息";
"idenfy_bank_verification_continue_button_title" = "验证银行详细信息";
"idenfy_bank_verification_continue_button_continue_title" = "继续";
"idenfy_bank_verification_continue_button_skip_title" = "跳过验证并继续";
"idenfy_bank_verification_success_status_title" = "银行详细信息验证完成";
"idenfy_bank_verification_success_status_description" = "您的银行验证成功。您现在可以继续执行下一步。";
"idenfy_bank_verification_failure_status_title" = "银行详细信息验证失败";
"idenfy_bank_verification_failure_status_description" = "您的银行验证失败。请重试或尝试其他银行。";

/* Email Verification View */
"idenfy_email_verification_title" = "验证邮箱地址";
"idenfy_email_verification_description" = "您将收到一个6位数字代码，用于安全验证您的邮箱地址。";
"idenfy_email_verification_verify_email_code_failed_status_title" = "您输入的代码不正确。请重试或请求新的验证码。";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "请稍候";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "后再重新发送代码或更改您的邮箱。";
"idenfy_email_verification_verify_email_code_success_status_title" = "新的验证码已发送到您的邮箱。";
"idenfy_email_verification_code_expiration_title" = "验证码有效期";
"idenfy_email_verification_resend_code_title" = "重新发送验证码";
"idenfy_email_verification_did_not_get_code_title" = "未收到验证码？请检查垃圾邮件或";
"idenfy_email_verification_use_different_email_title" = "使用不同的邮箱地址";
"idenfy_email_verification_container_title" = "请验证您的邮箱地址";
"idenfy_email_verification_container_description" = "请输入您的邮箱地址以接收6位验证码。";
"idenfy_email_verification_email_input_hint_title" = "邮箱地址";
"idenfy_email_verification_send_code_button_title" = "发送验证码";
"idenfy_email_verification_verify_button_title" = "验证";

/* SMS Verification View */
"idenfy_sms_verification_title" = "验证手机号";
"idenfy_sms_verification_description" = "您将通过短信收到一个4位数验证码，用于安全验证您的手机号。";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "您输入的验证码不正确。请重试或请求新的验证码。";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "请稍候";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "再重新发送验证码或更改手机号。";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "新的验证码已通过短信发送。";
"idenfy_sms_verification_code_expiration_title" = "验证码将在以下时间后失效";
"idenfy_sms_verification_resend_code_title" = "重新发送验证码";
"idenfy_sms_verification_did_not_get_code_title" = "未收到验证码？";
"idenfy_sms_verification_use_different_phone_title" = "使用其他手机号";
"idenfy_sms_verification_container_title" = "请验证您的手机号";
"idenfy_sms_verification_container_description" = "请输入您的手机号以接收4位验证码。";
"idenfy_sms_verification_phone_input_hint_title" = "手机号";
"idenfy_sms_verification_send_code_button_title" = "发送验证码";
"idenfy_sms_verification_verify_button_title" = "验证";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "扫描二维码进行";
"idenfy_eid_session_title_part_2" = "验证";
"idenfy_eid_session_title_unsupported" = "不支持的设备";
"idenfy_eid_session_description_unsupported" = "此设备不支持所选的验证方式。请选择其他验证方式或使用其他设备。";
"idenfy_eid_session_description_part_1" = "请使用手机摄像头扫描此二维码。将打开一个安全链接以继续您的";
"idenfy_eid_session_description_part_2" = "验证。";
"idenfy_eid_session_button_title" = "在此设备上继续";
"idenfy_eid_session_personal_code_verify_title" = "使用验证";
"idenfy_eid_session_personal_code_verify_description" = "为了验证您的身份，请提供您的个人代码。";
"idenfy_eid_session_personal_code_verify_description_part_2" = "和电话号码";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "要完成身份验证，请打开";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "应用程序并确认验证码。";
"idenfy_eid_session_personal_code_verify_input_hint" = "个人代码";
"idenfy_eid_session_personal_code_verify_input_error_message" = "请输入有效的个人代码！";
"idenfy_eid_session_personal_code_verify_expiration_title" = "验证码将在以下时间过期";
"idenfy_eid_session_personal_code_verify_error_message" = "未找到使用此个人代码的用户。";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "继续";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "取消";

"idenfy_eid_session_multiple_inputs_description" = "为了验证您的身份，请按照您的国民身份证上的信息准确输入您的详细信息。";
"idenfy_eid_session_multiple_inputs_given_name_hint" = "名字*";
"idenfy_eid_session_multiple_inputs_middle_name_hint" = "中间名";
"idenfy_eid_session_multiple_inputs_family_name_hint" = "姓氏*";
"idenfy_eid_session_multiple_inputs_suffix_hint" = "后缀";
"idenfy_eid_session_multiple_inputs_date_of_birth_hint" = "出生日期*";
"idenfy_eid_session_upload_description" = "为了验证您的身份，请上传您国民身份证上的二维码。";
"idenfy_eid_session_upload_qr_code_label" = "上传二维码";
"idenfy_eid_session_upload_max_file_size" = "最大文件大小10MB。PNG、JPG、HEIF文件";
"idenfy_eid_session_upload_qr_code_error" = "Unable to read the QR code. Check the image and try again";
"idenfy_eid_session_upload_qr_code_read_failed" = "无法读取二维码。请检查图片并重试。";
"idenfy_eid_session_upload_click_to_upload" = "点击上传";

/*Idenfy EID Session CNH Upload View V2*/
"idenfy_eid_session_cnh_upload_description" = "为验证您的身份，请提供您的CPF号码并上传二维码。";
"idenfy_eid_session_cnh_upload_qr_code_instruction" = "从Carteira Digital de Trânsito应用导出PDF，或拍摄您数字或实体CNH上的二维码照片。";
"idenfy_eid_session_cnh_cpf_input_hint" = "CPF*";
"idenfy_eid_session_cnh_cpf_input_error_message" = "请输入有效的CPF号码！";

/*Idenfy Bank Card Verification*/

